
function init()
	local ammoScale = 1
	local s = GetFloat("options.game.campaign.ammo")
	if s == -1 then
		ammoScale = 0
	else
		ammoScale = ammoScale + s/100
	end

	local pTool = "spraycan"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "extinguisher"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "sledge"
	SetBool("savegame.tool."..pTool..".enabled", true)
	SetString("game.player.tool", pTool)
	SetBool("game.tool."..pTool..".enabled", true)

	pTool = "wire"
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", 30*ammoScale)
	SetInt("game.tool."..pTool..".stretch", 1)

	pTool = "gun"
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", 12*ammoScale)
	SetInt("game.tool."..pTool..".damage", 1)
	SetInt("game.tool."..pTool..".range", 5)

	pTool = "plank"
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", 48*ammoScale)
	SetInt("game.tool."..pTool..".length", 50)
	SetInt("game.tool."..pTool..".width", 4)

	pTool = "blowtorch"
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", 20*ammoScale)

	pTool = "steroid"
	SetBool("game.tool."..pTool..".enabled", true)
	SetInt("game.tool."..pTool..".ammo", 4*ammoScale)

	-- Custom tool
	RegisterTool("jackhammer", "JACKHAMMER", "MOD/prefab/tool/jackhammer.xml", 1)
    SetBool("game.tool.jackhammer.enabled", true)
    SetString("game.tool.jackhammer.ammo.display","")
end
